none
Accessing/Using Framework 4.5 class in Framework 4.0 or earlier version RRS feed

  • Question

  • Friends,

    How to access/use framework 4.5 class in earlier version without installing .net framework 4.5.

    I just want only one class of .net framework 4.5 and i dont want whole .net framework 4.5.

    Is this possible, please guide me friends


    Thanks - Ravi

    Friday, November 16, 2012 10:04 AM

Answers

  • It's not possible.

    If you want to use classes in .NET 4.5, you must install that version.

    Further, if you are using Visual Studio, the ONLY VS version that can use .NET 4.5 is VS 2012.

    • Proposed as answer by JaysonGo Friday, November 16, 2012 3:07 PM
    • Marked as answer by Ego JiangModerator Friday, November 23, 2012 6:33 AM
    Friday, November 16, 2012 2:58 PM